body {
	background:#000 url(../img/fondo.jpg) fixed;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
}

img {
	border:none;
}

a:link, a:visited {
	color:#CC0000;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#000;
}

.center {
	text-align:center;
}

.justify {
	text-align:justify;
}

h1, h2, h3, h4 {
	color:#666666;
	margin:25px 0 -15px 0;
}

#main {
	width:900px;
	margin:0 auto;
	box-shadow:0 0 15px #000;
	-moz-box-shadow:0 0 15px #000;
	-webkit-box-shadow:0 0 15px #000;
	-o-box-shadow:0 0 15px #000;
	background:#E3E3E3;
	color:#333333;
}

#menu {
	width:890px;
	background:url(../img/bar.png);
	height:25px;
	text-shadow:#000 1px 2px 0px;
	-moz-text-shadow:#000 1px 2px 0px;
	-webkit-text-shadow:#000 1px 2px 0px;
	-o-text-shadow:#000 1px 2px 0px;
	color:#FFFFFF;
	padding:5px;
	text-align:center;
	font-size:1.1em;
}

#menu a:link, #menu a:visited {
	color:#FFF;
}

#menu a:hover {
	color:#999;
}

#cont {
	width:820px;
	padding:10px 40px 30px 40px;
}

#eventos td {
	border-bottom:2px dashed #999;
}

.cover {
	width:410px;
	float:left;
	text-align:center;
	margin-top:20px;
}

.cover img {
	box-shadow:0 0 8px #FFF;
	-moz-box-shadow:0 0 8px #FFF;
	-webkit-box-shadow:0 0 8px #FFF;
	-o-box-shadow:0 0 8px #FFF;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	margin-bottom:8px;
}

.cover img:hover {
	box-shadow:0 0 8px #FF0000;
	-moz-box-shadow:0 0 8px #FF0000;
	-webkit-box-shadow:0 0 8px #FF0000;
	-o-box-shadow:0 0 8px #FF0000;
	margin-bottom:8px;
}

#pie {
	width:880px;
	color:#999;
	text-align:center;
	font-size:0.9em;
	height:25px;
	background:url(../img/bar.png);
	padding:10px 10px 0 10px;
	text-shadow:#000 1px 2px 0px;
	-moz-text-shadow:#000 1px 2px 0px;
	-webkit-text-shadow:#000 1px 2px 0px;
	-o-text-shadow:#000 1px 2px 0px;
}

.clear {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}